.p-league-team {
  color: #fff;
  width: 100%; }
  .p-league-team-iconTitle {
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    @media screen and (min-width: 768px) {
      .p-league-team-iconTitle {
        background: url(/assets/images/pubg/team/teamTitleBgPc.jpg) no-repeat center/cover;
        padding: 3.17708vw 0 3.48958vw 7.60417vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-iconTitle {
        background: url(/assets/images/pubg/team/teamTitleBgSp.jpg) no-repeat center/cover;
        padding: 12vw 0; } }
    .p-league-team-iconTitle.is-r6s {
      background: #F5F6F8; }
  @media screen and (min-width: 768px) {
    .p-league-team-member {
      width: 100%;
      height: 35.9375vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-member {
      width: 100%;
      height: 63.33333vw; } }
  .p-league-team-member > img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%; }
  @media screen and (min-width: 768px) {
    .p-league-team-title {
      float: left;
      padding-left: 3.64583vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-title {
      text-align: center;
      margin-left: 3.33333vw; } }
  .p-league-team-title.is-r6s {
    color: #000; }
  .p-league-team-title-country {
    letter-spacing: 0.06em;
    font-family: bebas; }
    @media screen and (min-width: 768px) {
      .p-league-team-title-country {
        font-size: 1.04167vw;
        line-height: 1.3; } }
    @media screen and (max-width: 767px) {
      .p-league-team-title-country {
        font-size: 3.73333vw;
        line-height: 0.92857; } }
  .p-league-team-title-name {
    letter-spacing: 0.06em; }
    @media screen and (min-width: 768px) {
      .p-league-team-title-name {
        font-size: 3.33333vw;
        line-height: 1.29688; } }
    @media screen and (max-width: 767px) {
      .p-league-team-title-name {
        font-size: 6.93333vw;
        line-height: 1.59615; } }
  .p-league-team-icon {
    flex-shrink: 0; }
    @media screen and (min-width: 768px) {
      .p-league-team-icon {
        width: 7.29167vw;
        height: auto; } }
    @media screen and (max-width: 767px) {
      .p-league-team-icon {
        width: 42.66667vw;
        height: auto;
        padding-left: 4vw; } }
  .p-league-team-wrapper {
    background-color: #fff; }
  @media screen and (min-width: 768px) {
    .p-league-team-category {
      padding: 0 3.33333vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-category-subTitle {
      width: 100%;
      padding: 5.07812vw 0 2.34375vw 0; } }
  @media screen and (max-width: 767px) {
    .p-league-team-category-subTitle {
      padding-top: 10.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-profile {
      display: flex;
      justify-content: flex-start;
      padding: 3.90625vw 0; } }
  @media screen and (max-width: 767px) {
    .p-league-team-profile {
      padding: 9.73333vw 0; } }
  @media screen and (min-width: 768px) {
    .p-league-team-profile-subTitle {
      width: 100%; } }
  @media screen and (min-width: 768px) {
    .p-league-team-profile-info {
      padding-top: 1.30208vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-profile-info {
      padding-top: 8.66667vw; } }
  .p-league-team-profile-info-desc {
    letter-spacing: 0.06em;
    border-bottom: solid 1px #CCCCCC; }
    @media screen and (min-width: 768px) {
      .p-league-team-profile-info-desc {
        font-size: 0.72917vw;
        line-height: 1.85714;
        padding: 0 0 2.23958vw 0;
        width: 52.39583vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-profile-info-desc {
        font-size: 3.2vw;
        line-height: 2;
        padding-bottom: 14vw; } }
  .p-league-team-profile-info-site {
    align-items: center;
    display: flex; }
    @media screen and (min-width: 768px) {
      .p-league-team-profile-info-site {
        padding-top: 1.5625vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-profile-info-site {
        padding: 8vw 0 0 0;
        flex-direction: column; } }
    .p-league-team-profile-info-site-titleWrapper {
      display: flex;
      align-items: center; }
      @media screen and (max-width: 767px) {
        .p-league-team-profile-info-site-titleWrapper {
          flex-direction: column; } }
    @media screen and (min-width: 768px) {
      .p-league-team-profile-info-site-wrapper {
        margin-left: 0.78125vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-profile-info-site-wrapper {
        margin-top: 5.33333vw; } }
    .p-league-team-profile-info-site-desc {
      letter-spacing: 0.04em;
      padding-left: 0.78125vw; }
      @media screen and (min-width: 768px) {
        .p-league-team-profile-info-site-desc {
          font-size: 0.83333vw;
          line-height: 1.785; } }
      @media screen and (max-width: 767px) {
        .p-league-team-profile-info-site-desc {
          font-size: 3.46667vw;
          line-height: 1; } }
    .p-league-team-profile-info-site-title {
      color: #080808;
      letter-spacing: 0.04em;
      position: relative;
      display: inline-block;
      border: 1px solid #707070; }
      @media screen and (min-width: 768px) {
        .p-league-team-profile-info-site-title {
          font-size: 0.83333vw;
          line-height: 1.785;
          margin-left: 1.04167vw;
          padding: 0.78125vw 3.22917vw 0.72917vw 2.08333vw; } }
      @media screen and (max-width: 767px) {
        .p-league-team-profile-info-site-title {
          font-size: 3.73333vw;
          line-height: 2;
          padding: 4.26667vw 31.46667vw 4.26667vw 22vw;
          margin-top: 5.6vw; } }
      .p-league-team-profile-info-site-title:after {
        background-image: url(/assets/images/icon/arrow_black.png);
        position: absolute;
        display: block;
        top: 50%;
        transform: translateY(-50%) translateX(-50%);
        content: ""; }
        @media screen and (min-width: 768px) {
          .p-league-team-profile-info-site-title:after {
            background-size: 0.46875vw 0.625vw;
            width: 0.46875vw;
            height: 0.625vw;
            right: 1.97917vw; } }
        @media screen and (max-width: 767px) {
          .p-league-team-profile-info-site-title:after {
            background-size: 2.8vw 3.86667vw;
            width: 2.8vw;
            height: 3.86667vw;
            right: 23.2vw; } }
    @media screen and (min-width: 768px) {
      .p-league-team-profile-info-site-interval:not(:first-child) {
        margin-left: 0.9375vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-profile-info-site-interval:not(:first-child) {
        margin-left: 4vw; } }
    @media screen and (min-width: 768px) {
      .p-league-team-profile-info-site-icon {
        width: 2.34375vw;
        height: 2.34375vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-profile-info-site-icon {
        width: 12vw;
        height: 12vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-article {
      padding-bottom: 5.78125vw;
      display: flex;
      justify-content: flex-start; } }
  @media screen and (min-width: 768px) {
    .p-league-team-article-table {
      padding-top: 6.38021vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-article-table-list {
      width: 52.39583vw;
      border-top: 1px solid #080808;
      border-bottom: 1px solid #080808; } }
  @media screen and (max-width: 767px) {
    .p-league-team-article-table-list {
      margin: 8.66667vw 0 13.33333vw 0;
      border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc; } }
  .p-league-team-article-table-list-row {
    border-top: 1px solid #ccc; }
    @media screen and (min-width: 768px) {
      .p-league-team-article-table-list-row {
        display: flex;
        justify-content: space-between;
        padding: 2.08333vw 0; } }
    @media screen and (max-width: 767px) {
      .p-league-team-article-table-list-row {
        padding: 8vw 0; } }
    .p-league-team-article-table-list-row:first-child {
      border-top: none; }
  @media screen and (min-width: 768px) {
    .p-league-team-article-table-list-title {
      width: 9.73958vw;
      font-size: 0.72917vw;
      line-height: 2.14286; } }
  @media screen and (max-width: 767px) {
    .p-league-team-article-table-list-title {
      font-size: 4vw;
      line-height: 1.6; } }
  .p-league-team-article-table-list-desc {
    color: #080808; }
    @media screen and (min-width: 768px) {
      .p-league-team-article-table-list-desc {
        width: 39.27083vw;
        font-size: 0.72917vw;
        line-height: 1.85714; } }
    @media screen and (max-width: 767px) {
      .p-league-team-article-table-list-desc {
        margin-top: 2.66667vw;
        font-size: 3.2vw;
        line-height: 2; } }
  .p-league-team-stats {
    width: 100%; }
    @media screen and (min-width: 768px) {
      .p-league-team-stats-wrapper {
        padding: 0 0 6.25vw 0; } }
    @media screen and (max-width: 767px) {
      .p-league-team-stats-wrapper {
        padding: 7.86667vw 0 13.86667vw 0; } }
    @media screen and (min-width: 768px) {
      .p-league-team-stats-date {
        font-size: 0.83333vw;
        letter-spacing: 0.06em;
        line-height: 1;
        text-align: right;
        margin-top: 1.5625vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-stats-date {
        font-size: 2.66667vw;
        bottom: 6.66667vw;
        text-align: center;
        margin-top: 3.33333vw; } }
  .p-league-team-panel {
    background-color: #fff; }
    @media screen and (min-width: 768px) {
      .p-league-team-panel {
        padding-bottom: 6.19792vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-panel {
        padding-bottom: 13.33333vw; } }
    @media screen and (min-width: 768px) {
      .p-league-team-panel:nth-child(4n+1) {
        margin-left: 0; } }
    @media screen and (max-width: 767px) {
      .p-league-team-panel:nth-child(2n+1) {
        margin-left: 0; } }
    .p-league-team-panel-player {
      display: flex;
      flex-wrap: wrap; }
      @media screen and (min-width: 768px) {
        .p-league-team-panel-player > li {
          margin-left: 0.20833vw; } }
      @media screen and (max-width: 767px) {
        .p-league-team-panel-player > li {
          margin-left: 2.66667vw; } }
      .p-league-team-panel-player:before {
        display: block;
        content: ""; }
        @media screen and (min-width: 768px) {
          .p-league-team-panel-player:before {
            width: 20.3125vw; } }
        @media screen and (max-width: 767px) {
          .p-league-team-panel-player:before {
            width: 43.33333vw; } }
      .p-league-team-panel-player:before {
        order: 1; }
      .p-league-team-panel-player:after {
        display: block;
        content: ""; }
        @media screen and (min-width: 768px) {
          .p-league-team-panel-player:after {
            width: 20.3125vw; } }
        @media screen and (max-width: 767px) {
          .p-league-team-panel-player:after {
            width: 43.33333vw; } }
    @media screen and (min-width: 768px) {
      .p-league-team-panel-pager {
        margin-top: 4.16667vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-panel-pager {
        margin-top: 10.66667vw; } }
  .p-league-team-table {
    border: initial; }
    @media screen and (min-width: 768px) {
      .p-league-team-table {
        height: 22.91667vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-table {
        height: 110.66667vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-table-cells > thead th {
        padding: 4.8vw 0; } }
    @media screen and (min-width: 768px) {
      .p-league-team-table-cells > thead th:nth-child(2) {
        padding-left: 1.02083vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-table-cells > thead th:nth-child(2) {
        text-align: center; } }
    @media screen and (min-width: 768px) {
      .p-league-team-table-cells > thead th:nth-child(5) {
        padding-left: 0.98958vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-table-cells > thead th:nth-child(5) {
        padding-left: 5.46667vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-thumb {
      width: 2.44792vw;
      height: 2.44792vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-thumb {
      width: 12.53333vw;
      height: 12.53333vw; } }
  .p-league-team-thumb > img {
    width: auto; }
    @media screen and (min-width: 768px) {
      .p-league-team-thumb > img {
        max-width: 2.44792vw;
        max-height: 2.44792vw; } }
    @media screen and (max-width: 767px) {
      .p-league-team-thumb > img {
        max-width: 12.53333vw;
        max-height: 12.53333vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-flex {
      margin-left: 1.09375vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-flex:first-child {
      margin-left: 0.15625vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-flex:first-child {
      padding: 0; } }
  @media screen and (min-width: 768px) {
    .p-league-team-matchData {
      padding-bottom: 5.67708vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-matchData {
      padding-bottom: 18.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-border {
      border-bottom: solid 1px #CCCCCC; } }
  @media screen and (max-width: 767px) {
    .p-league-team-border {
      border-bottom: solid 1px #000000; } }

@media screen and (min-width: 768px) {
  .p-league-table-items-data td {
    padding: 0.54688vw 0; } }

@media screen and (max-width: 767px) {
  .p-league-table-items-data td {
    padding: 3.06667vw 0; } }

@media screen and (min-width: 768px) {
  .p-league-table-items-data td:nth-child(2) {
    padding-left: 0.98958vw; } }

@media screen and (max-width: 767px) {
  .p-league-table-items-data td:nth-child(2) {
    padding-left: 2.66667vw; } }

.p-league-table-items-data td img {
  background: #fff;
  border-radius: 100%; }
  @media screen and (min-width: 768px) {
    .p-league-table-items-data td img {
      width: 2.44792vw;
      height: 2.44792vw; } }
  @media screen and (max-width: 767px) {
    .p-league-table-items-data td img {
      width: 12.53333vw;
      height: 12.53333vw; } }

.p-league-table-items-data-item {
  border-right: solid 1px #000000; }
  @media screen and (min-width: 768px) {
    .p-league-table-items-data-item {
      height: 2.44792vw; } }
  @media screen and (max-width: 767px) {
    .p-league-table-items-data-item {
      height: 12.53333vw; } }
  @media screen and (min-width: 768px) {
    .p-league-table-items-data-item > div {
      margin-left: 1.04167vw; } }
  @media screen and (max-width: 767px) {
    .p-league-table-items-data-item > div {
      margin-left: 2.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-league-table-items-data-item-text {
      margin: 0 auto;
      margin-left: 1.04167vw; } }
  @media screen and (max-width: 767px) {
    .p-league-table-items-data-item-text {
      margin: 0 auto;
      margin-left: 2.66667vw; } }
  @media screen and (min-width: 768px) {
    .p-league-table-items-data-item-text > p:nth-child(1) {
      font-size: 0.72917vw;
      line-height: 2; } }
  @media screen and (max-width: 767px) {
    .p-league-table-items-data-item-text > p:nth-child(1) {
      font-size: 3.2vw;
      line-height: 0.875;
      margin-bottom: 2.53333vw; } }
  @media screen and (min-width: 768px) {
    .p-league-table-items-data-item-text > p:nth-child(2) {
      font-size: 0.83333vw;
      line-height: 1.75; } }
  @media screen and (max-width: 767px) {
    .p-league-table-items-data-item-text > p:nth-child(2) {
      font-size: 3.2vw;
      line-height: 1.16667; } }

.p-league-table-items-side {
  display: flex; }
  @media screen and (max-width: 767px) {
    .p-league-table-items-side > div:nth-child(n + 2) {
      margin-left: 9.46667vw; } }

.pubg .c-panel-list-bottom-button {
  transition: all .5s; }
  .pubg .c-panel-list-bottom-button:hover {
    border: 1px solid transparent;
    background: transparent !important; }
    .pubg .c-panel-list-bottom-button:hover:before {
      opacity: 1; }
  .pubg .c-panel-list-bottom-button:before {
    content: '';
    display: block;
    background: url("/assets/images/news/btn_hover_pubg.png") no-repeat center/cover;
    transition: opacity .5s ease;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1; }
  .pubg .c-panel-list-bottom-button:hover {
    color: #fff;
    border-color: transparent; }
    .pubg .c-panel-list-bottom-button:hover:after {
      background: url("/assets/images/icon/arrow.png") no-repeat center/contain; }

@media screen and (min-width: 768px) {
  .p-league-team-roster {
    padding-bottom: 6.51042vw; } }

@media screen and (max-width: 767px) {
  .p-league-team-roster {
    margin-top: 7.33333vw; } }

@media screen and (min-width: 768px) {
  .p-league-team-roster-comment-box {
    border-radius: 0.05208vw;
    display: flex;
    flex-wrap: wrap; } }

@media screen and (max-width: 767px) {
  .p-league-team-roster-comment-box {
    width: 89.33333vw;
    margin: 0 auto; } }

.p-league-team-roster-comment-inner {
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-inner {
      width: 37.44792vw;
      padding-bottom: 0.98958vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-roster-comment-inner {
      width: 82.66667vw;
      padding-top: 4vw;
      padding-bottom: 4.53333vw; } }

.p-league-team-roster-comment-container {
  border: 1px solid #000; }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-container {
      width: 48.06103%; } }
  @media screen and (max-width: 767px) {
    .p-league-team-roster-comment-container {
      width: 89.33333vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-container:nth-of-type(n+3) {
      margin-top: 2.86458vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-container + .p-league-team-roster-comment-container {
      margin-left: 3.81437%; } }
  @media screen and (max-width: 767px) {
    .p-league-team-roster-comment-container + .p-league-team-roster-comment-container {
      margin-top: 8vw; } }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-container:nth-of-type(odd) {
      margin-left: 0; } }

.p-league-team-roster-comment-area {
  background: #000; }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-area {
      overflow: scroll;
      border-radius: 0.05208vw;
      margin-top: 1.04167vw;
      height: 7.39583vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-roster-comment-area {
      overflow: scroll;
      margin-top: 3.33333vw;
      height: 52.8vw;
      height: 27.33333vw; } }

.p-league-team-roster-comment-player-name {
  letter-spacing: 0.06em; }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-player-name {
      margin-top: 1.04167vw;
      font-size: 1.04167vw; } }
  @media screen and (max-width: 767px) {
    .p-league-team-roster-comment-player-name {
      font-size: 3.6vw; } }

.p-league-team-roster-comment-txt {
  color: #fff;
  letter-spacing: 0.06em; }
  @media screen and (min-width: 768px) {
    .p-league-team-roster-comment-txt {
      font-size: 1.35417vw;
      line-height: 1.46154; } }
  @media screen and (max-width: 767px) {
    .p-league-team-roster-comment-txt {
      font-size: 3.46667vw;
      line-height: 1.53846; } }

@media screen and (min-width: 768px) {
  .p-league-team-roster-comment-area-inner {
    padding-top: 0.78125vw;
    padding-right: 1.82292vw;
    padding-bottom: 0.78125vw;
    padding-left: 1.82292vw; } }

@media screen and (max-width: 767px) {
  .p-league-team-roster-comment-area-inner {
    padding-top: 6.66667vw;
    padding-right: 6.66667vw;
    padding-bottom: 6.66667vw;
    padding-left: 6.66667vw; } }

@media screen and (min-width: 768px) {
  .p-league-team-roster-border {
    border-bottom: solid 1px #CCCCCC; } }
